Subject: Re: Interview Scheduling: Portuguese/English Customer Service - Working Holiday in India
From: Luís Otavio <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Fri, 13 Sep 2019 18:30:55 -0300

Dear Ayushi Verma,

Thank you for your contact.
Hope you are doing well.

I applied for this position some time ago, but I'm checking the tickets
price for India (I'm living in Brazil) and is quite expensive for a while.
Is it necessary a "VISA" to get in to the country?
I'm adding you on Whatsapp either.

Best regards,

Luis Kotleski
Whatsapp *+55 41 992055955*
skype *luis.kotleski*

Em sex, 13 de set de 2019 às 09:54, LiveSalesman <
[email-masked]> escreveu:

> Dear Luís Otavio Kotleski,
> Hope you are having a great day!
>
>
> Thank you for your application. We are interested in your profile and
> would like to set-up a phone interview to better understand your
> candidature. Please let us know your availability for today/tomorrow for a
> phone call.
>
> Also, please add us to your What'sApp to make the communication easier and
> faster. Our Phone number is *+917042335393*. Just send us a message on
> what's app when you have added us. Alternatively, you can also reach us
> either on *Skype- hr_17100*  or *email - [email-masked]
> <[email-masked]>*
>
> Looking forward to hear from you.
>
> Kind regards,
>
> Ayushi Verma
>
> Human Resources
>
> P.S. To add this number as a contact on What's app you would first have to
> save this number to your Phone's contact list, and that should
> automatically add the number to your What's app.
> *Suspect spam or fraud?*Report this message to Indeed
> <https://m.indeedemail.com/report-email?info=fMrPqs7lJjb0W9yvM4yLTL8I568Y8mA5P9sNfT9pXI6-gKX7IrUasvDU0Naa8AR98mILB5JJlCu5VmALkmtkL1-248iinVm8iPJq7PQPFkWjEIjhQwrNgChexWTgU69LYMA5meSp4Jqw02KrswxmCUm9LBQTXoWYCdngS_N7I01-tBNuNaeMabu22wyEdn4JtDgnIZ7aK1eubrSmLZ8>
> <https://m.indeedemail.com/report-email-hidden?info=fMrPqs7lJjb0W9yvM4yLTL8I568Y8mA5P9sNfT9pXI6-gKX7IrUasvDU0Naa8AR98mILB5JJlCu5VmALkmtkL1-248iinVm8iPJq7PQPFkWjEIjhQwrNgChexWTgU69LYMA5meSp4Jqw02KrswxmCUm9LBQTXoWYCdngS_N7I01-tBNuNaeMabu22wyEdn4JtDgnIZ7aK1eubrSmLZ8>
> By replying or using an indeedemail.com email address, you agree that
> this email will be processed and analyzed according to the Indeed Cookie
> Policy <https://www.indeed.com/legal?hl=en&co=BR#cookies>, Privacy Policy
> <https://www.indeed.com/legal?hl=en&co=BR#privacy>, and Terms of Service
> <https://www.indeed.com/legal?hl=en&co=BR#tos>.
>

Suspect spam or fraud?
Report this message to Indeed <https://m.indeedemail.com/report-email?info=JMaiOSm9Y4yTJRL63Py7cf5puZP9l9E_zorxy2mVvJh8DiLK5NQNwu8Od38qmoOWvtrr2Kzpy6pGLv2UNiQWyHKiapENgzQgJGlO3sPGmDNCEMQ8VvdXniAzpAwBx5QM0KBYDeRSCfxcDy-1kEG1btbGWtn4HS7kltF1QS0TtKrWTddp4JKrwmhwduDJRJHQCA_7fDOWaxP3xTpMb0mFfNlO>

By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=BR#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=BR#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=BR#tos>.